﻿* {
     margin : 0;
     padding : 0;
}

img {
	border : 0;
	vertical-align : top;
	font-size : 0;
	line-height : 0;
}

html {
	visibility: hidden;
	background : #ffffff;
}

html.wf-active {
	visibility: visible;
}


body {
	margin : 0;
	padding : 0;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size : 90%;
	color : #191919;
}

h1 {
	position : absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	z-index : 100;
}

h1 img {
	width : 100%;
	height : 100%;
}

/*----------Greeting----------*/

#greeting {
	clear : both;
	width : 100%;
	padding : 8% 0 0 0;
}

h2#gindex {
	margin-bottom : 5%;
	text-align : center;
	line-height : 1.2em;
	font-size : 165%;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-style: normal;
	font-weight: 900;
}

h2#gindex span {
	letter-spacing : -20px;
}

h2#gindex em {
	display : block;
	font-style : normal;
}

#gbox {
	width : 85%;
	margin-left : auto;
	margin-right : auto;
}

p#msg {
	margin-bottom : 6%;
	line-height : 1.4em;
}

#tweetbox {
    clear : both;
	margin-bottom : 5%;
	padding : 5%;
    background : #faebc3;
    border-radius : 8px;
}

#tweetbox font {
}

#tweetbox a,#tweetbox a:hover {
	color : #0066cc;
	text-decoration : underline;
}

p#kuroiwa {
	margin-left : auto;
	margin-right : auto;
	text-align : center;
}

p#kuroiwa img {
	width : 90%;
	height : 90%;
}

/*----------Menu----------*/

ul#menu {
	list-style : none;
	overflow : hidden;
	width : 85%;
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 6%;
}

ul#menu li {
	float : left;
	width : 50%;
	border-right : solid 1px #ffffff;
	border-bottom : solid 1px #ffffff;
	box-sizing : border-box;
	text-align : center;
	font-size : 110%;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-style: normal;
	font-weight: 900;
}

ul#menu li a,ul#menu li a:hover {
	display : block;
	padding : 7%;
	color : #ffffff;
	background : #324164;
	text-decoration : none;
}

/*----------Services----------*/

#services {
	clear : both;
	overflow : hidden;
	width : 100%;
	padding : 7% 0 8% 0;
	background-image : url(bg02.png);
	background-size : 40%;
	background-position : center top;
}

#sbox {
	margin-left : auto;
	margin-right : auto;
}

h2.cindex {
	margin-bottom : 4%;
	text-align : center;
	line-height : 0.9em;
	color : #14192d;
	font-size : 280%;
	font-family: effra, sans-serif;
	font-style: normal;
	font-weight: 700;
}

h2.cindex span {
	display : block;
	font-size : 50%;
	color : #787d8c;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-style: normal;
	font-weight: 900;
}

#sbox ul {
	list-style : none;
	overflow : hidden;
	margin : 0 0 3.5% 5%;
}

#sbox ul li {
	float : left;
	width : 46.5%;
	margin : 0 1.5% 2% 0;
	background : #ffffff;
}

#sbox ul li img {
	width : 100%;
	height : 100%;
}

h3.sindex {
	margin : 8% 0 6% 0;
	text-align : center;
	font-size : 110%;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-style: normal;
	font-weight: 900;
}

h3.sindex span {
	letter-spacing : -3px;
}

#sbox ul li dl {
	width : 80%;
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 10%;
	font-size : 90%;
	line-height : 1.4em;
}

#sbox ul li dl dt {
	margin-bottom : 6%;
}

#sbox ul li dl dt span {
	background : #ffff00;
}

p#inspection {
	clear : both;
	width : 70%;
	margin : 0 auto 0 auto;
	font-size : 130%;
	font-family : heisei-kaku-gothic-std, sans-serif;
	font-style : normal;
	font-weight : 700;
	text-align : center;
}

p#inspection a {
	display : block;
	padding : 7px 0 7px 0;
	color : #ffffff;
	background : #3755a5;
	text-decoration : none;
	border-radius : 36px;
}

/*----------Instagram----------*/

#instagram {
	clear : both;
	overflow : hidden;
	width : 100%;
	padding : 7% 0 9% 0;
	background : #14192d;
}

h2#iindex {
	margin-bottom : 4%;
	text-align : center;
	line-height : 1em;
	font-size : 280%;
	color : #ffffff;
	font-family: effra, sans-serif;
	font-style: normal;
	font-weight: 700;
}

h2#iindex span {
	display : block;
	font-size : 40%;
	color : #999999;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-style: normal;
	font-weight: 900;
}

ul#instafeed {
	list-style : none;
	overflow : hidden;
	margin : 0 3% 5% 5%;
}

ul#instafeed li {
	float : left;
	width : 31%;
	margin : 0 2% 2% 0;
}
	
ul#instafeed li img {
	width : 100%;
	height : 100%;
}

p#vinsta {
	clear : both;
	text-align : center;
}

p#vinsta a {
	display : block;
	width : 60%;
	margin-left : auto;
	margin-right : auto;
	padding : 10px;
	border : solid 4px #ffffff;
	border-radius : 30px;
	color : #ffffff;
	text-decoration : none;
}

/*----------Corp----------*/

#corp {
	clear : both;
	overflow : hidden;
	width : 100%;
	padding : 7% 0 8% 0;
	background : #ffffff;
}

#cbox {
	margin-left : auto;
	margin-right : auto;
}

#cbox dl {
	width : 85%;
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 8%;
	border-top : solid 5px #14192d;
}

#cbox dl dt {
	padding : 4% 0 1% 0;
	font-weight : bold;
}

#cbox dl dd {
	padding-bottom : 4%;
	border-bottom : solid 1px #b4b4b4;
	line-height : 1.3em;
}

#cbox dl dd span {
	display : block;
}

#cbox dl dd a {
	color : #0066cc;
	text-decoration : underline;
}

#cbox dl dd a:hover {
	color : #0066cc;
	text-decoration : none;
}

ul#cimg {
	list-style : none;
	overflow : hidden;
	margin : 0 3% 6% 5%;
}

ul#cimg li {
	float : left;
	width : 31.5%;
	margin : 0 1.5% 2% 0;
}

ul#cimg li img {
	width : 100%;
	height : 100%;
}

iframe {
	width : 90%;
	margin : 0 5% 0 5%;
}

/*----------Contact----------*/

#contact {
	clear : both;
	overflow : hidden;
	width : 100%;
	padding : 7% 0 8% 0;
	background-image : url(bg02.png);
	background-size : 40%;
	background-position : center top;
}

ul#note {
	width : 85%;
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 7%;
	font-size : 90%;
}

ul#note li {
	margin : 0 0 2% 3%;
	line-height : 1.4em;
}

ul#note li em {
	font-style : normal;
	color : #ff0000;
}

ul#note li a {
	color : #ff0000;
	text-decoration : none;
}

h3#cindex {
	margin : 0 5% 0 5%;
	padding : 10px;
	font-size : 110%;
	color : #ffffff;
	background : #14192d;
	text-align : center;
	font-weight : normal;
}

#bbox {
	margin : 0 5% 0 5%;
	padding : 7%;
	background : #ffffff;
}

dl#guide dt {
	margin-bottom : 5px;
	font-weight : normal;
	text-align : left;
}

dl#guide dd {
	margin-bottom : 10px;
}

.text1 {
	width : 94% !important;
	width /**/: 98%;
	padding : 2%;
}

#text2 {
	width : 94% !important;
	width /**/: 98%;
	padding : 2%;
}

#text3 {
	width : 94% !important;
	width /**/: 98%;
	padding : 2%;
}

#submit {
	padding : 3% 0 5% 0;
	text-align : center;
}

#button1 {
	margin : 0 2% 0 2%;
	padding : 6px;
	background : #f0aa32;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size : 100%;
	border-style : none;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	border-radius : 4px;
	-webkit-appearance: none;
}

#button2 {
	margin : 0 2% 0 2%;
	padding : 6px;
	background : #999999;
	color : #ffffff;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size : 100%;
	border-style : none;
	-moz-border-radius : 4px;
	-webkit-border-radius : 4px;
	border-radius : 4px;
	-webkit-appearance: none;
}

#data {
	width : 100%;
	margin-bottom : 5%;
	border-top : solid 1px #a0a0a0;
}

#data th {
	width : 144px !important;
	width /**/: 160px;
	padding : 8px;
	border-bottom : solid 1px #a0a0a0;
	background : #d2d2d7;
	font-weight : normal;
	line-height : 1.4em;
}

#data td {
	padding : 8px;
	border-bottom : solid 1px #a0a0a0;
	line-height : 1.3em;
}

h3#etitle {
	text-align : center;
}

p#hmsg {
	margin : 7% 0 7% 0;
	line-height : 1.3em;
}

p#hmsg a {
	color : #0066cc;
	text-decoration : underline;
}

p#hmsg a:hover {
	color : #0066cc;
	text-decoration : none;
}

#error {
	margin-bottom : 30px;
	padding : 15px 19px 15px 49px;
	border : solid 1px #a0a0a0;
	background : #ffffff url(error_icon.gif) left center no-repeat;
	line-height : 1.4em;
}

/*----------Footer----------*/

#footer {
	clear : both;
	width : 100%;
	padding : 7% 0 25% 0;
	background : #ffffff;
	text-align : center;
}

p#flogo {
	margin-left : auto;
	margin-right : auto;
	margin-bottom : 5%;
}

p#flogo img {
	width : 55%;
	height : 55%;
}

#footer dl dt {
	margin-bottom : 2%;
}

#footer dl dd {
	margin-bottom : 3%;
	line-height : 1.2em;
}

#footer dl dd span {
	display : block;
}

#footer dl dd a,#footer dl dd a:hover {
	color : #191919;
	text-decoration : none;
}

address {
	font-style : normal;
}

address span {
	display : none;
}

/*----------PAGETOP----------*/

#toPageTop {
	position : fixed;
	bottom : 25px;
	right : 25px;
}

#toPageTop a {
	display : block;
	width : 60px;
	background-image : url(ptop_ov.png);
	background-size : 100%;
	background-repeat : no-repeat;
}

#toPageTop img {
	width : 100%;
	height : 100%;
}

#toPageTop a:hover img {
	visibility : hidden;
}
